/* Global */
html,body,.page-wrap {
	position:absolute;
	left:0;right:0;top:0;bottom:0;
	padding:0;margin:0;
	height:100%;width:100%;
	font: 20px verdana, sans-serif;
	overflow:hidden;
	background:#ffffff;
}

/* Header */
.header{
	background-color:black;color:red;
	text-align:center;
  	position:absolute;
	width:100%;height:125px;
}
h1{
	font-weight:bold;
	font-size:50px;
	line-height:50%;
}
h2{
	font-weight:normal;
	font-size:30px;
	line-height:20%;
}

/* Navbar */
.navigator {
	position:absolute;
	font-size:20px;font-weight:bold;
    	background-color:#eeeeee;
  	position:absolute;
  	top:125px;left:0;right:0;
	width:100%;height:35px;
}
.navigator ul{
	padding:0;
}
.navigator li{
	position:relative;
	width:25%;height:100%;
	line-height:0%;
	list-style:none;
	float:left;
	text-align:center;
}
.navigator a{
	text-decoration:none;
	color:black;
}

/* Section */
.section-wrap{
	position:absolute;
	width:100%;
	top:160px;bottom:36px;
	overflow-y:scroll;
}
.section{
	position:relative;
	text-align:justify;
	width:80%;
	padding-right:10%;padding-left:10%;
}
#left{
	width:20%;
	float:left;
	text-align:right;
}
#right{
	width:75%;
	float:right;
}
.map-wrap{
	width:100%;
	height:calc(100% - 200px);
}
#map{
	margin:auto;
	float:center;
	bottom:0;
}
.exhibit-wrap{
	overflow-x:scroll;overflow-y:hidden;
	width:auto;
	height:calc(100% - 5em);
	white-space:nowrap
}
.exhibit{
	width:auto;
	height:calc(100%);
	vertical-align:top;
	display:inline-block;
	text-align:center;
	padding:5px;
	margin:5px;
	margin-right:0px;
	background-color:#eeeeee;
}
.exhibit img{
	margin:auto;
	width:auto;
	height:calc(100% - 40px);
	display:block;
}
.exhibit-comment{
	margin:auto;
	display:table;
	white-space:no-wrap;
}
#photo img{
	width:100%;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.image-fullscreen{
	background:#eeeeee;
	margin:0;
	padding:0;
	position:absolute;
	top:0;left:0;
	width:100%;
	height:100%;
	z-index:-1;
}
.image-fullscreen img{
	height:100%;
	width:auto;
	display: block;
    	margin:auto;
}

/* Footer */
.footer{
	font-size:15px;
	text-align:center;
  	position:absolute;
  	bottom:0;left: 0;right: 0;
	width:100%;height:36px;
	background-color:#eeeeee;
}